{% extends "base.html" %}
{% load fontawesome_5 %}
{% load integrations %}


{% block nav %}
    <li><a href="{% url 'home' %}">{% fa5_icon "home" "fas" %} Home</a></li>
    {% for integration in user|active_integrations %}
        <li><a href="{{ integration.default_url }}">{{ integration.icon }} {{ integration.verbose_name }}</a></li>
    {% endfor %}
    <li class="separator"></li>
    {% if user.is_superuser %}
        <li><a href="{% url 'fonts' %}">{% fa5_icon "font" "fas" %} Fonts</a></li>
    {% endif %}
    <li><a href="{% url 'logout' %}">{% fa5_icon "sign-out-alt" "fas" %} Log out</a></li>
{% endblock %}
